aiohttp==3.7.3
aiohttp-jinja2==1.4.2
async-timeout==3.0.1
attrs==20.3.0
boto3==1.16.24
botocore==1.19.25
certifi==2019.9.11
chardet==3.0.4
contextlib2==0.6.0.post1
defaultlist==1.0.0
df-loader==1.0.3
dfvalidator==0.1.7.1
gensim==3.8.3
idna==2.10
idna-ssl==1.1.0
isoweek==1.3.3
Jinja2==2.11.2
jmespath==0.10.0
joblib==0.17.0
MarkupSafe==1.1.1
memory-profiler==0.55.0
multidict==5.0.2
numpy==1.17.4
pandas==0.25.3
psutil==5.6.5
python-dateutil==2.8.1
python-gitlab==2.5.0
pytz==2019.3
PyYAML==5.3.1
requests==2.25.0
s3transfer==0.3.3
schema==0.7.2
scikit-learn==0.23.2
scipy==1.5.4
six==1.13.0
smart-open==4.0.0
SQLAlchemy==1.3.11
threadpoolctl==2.1.0
typeguard==2.10.0
typing-extensions==3.7.4.3
urllib3==1.26.2
wombat==0.8.1.1.dev2
xxhash==2.0.0
yarl==1.6.3
psycopg2-binary==2.8.4
